yatil.net
EN ie

An IE-Nutzer

Besser als WorldWideKlein hätt’ ich es auch nicht sagen können:

Hinweis für alle Noch-Nutzer des Internet Exploders: Das Internet Storm Center warnt vor einer neuen Sicherheitslücke im immer noch am weitesten verbreiteten Browser dieser geplagten Welt. Böse Menschen können durch diese Lücke ein malware-Programm schubsen, das Passwörter mitschreibt, beim Verbindungsaufbau mit einer Bank das jeweilige Passwort noch vor der Verschlüsselung abgreift und an einen offensichtlich interessierten Server weitergibt.
Ende der Durchsage. Nu macht was draus, Explorer-Abenteurer.

Details bei News.com.com!

← Home